
TextCritical.net - Task #2273

Create Docker image for TextCritical

06/25/2018 04:27 PM - Luke Murphey

Status: Closed Start date: 06/25/2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

Need to make the steps of https://lukemurphey.net/projects/ancient-text-reader/wiki/Setup_And_Install automated as possible.

Associated revisions

Revision 847 - 10/08/2018 04:21 AM - lukemurphey

Updating DockerFile to work with this directory structure

Closes #2273

History

#1 - 06/25/2018 04:30 PM - Luke Murphey

Might want to use http://gunicorn.org/

#2 - 10/05/2018 05:44 PM - Luke Murphey

- Target version changed from 2.0 to 2.1

#3 - 10/08/2018 03:26 AM - Luke Murphey

- % Done changed from 0 to 70

This works except for:

search indexes do not load

var directory must be placed in the src directory

#4 - 10/08/2018 04:40 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100
